.ecommerce-section {
    padding: 100px 0;
    background-image: url("../../assets/images/skull.png");
    background-repeat: no-repeat;
    background-position: top right;
    position: relative;
}

.heading {
    margin-bottom: 48px;
}

.spiderweb-img {
    width: 770px;
    height: 740px;
    background-image: url("../../assets/images/spiderweb.png");
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -39%;
    left: -9%;
    z-index: -3;
}

.ecommerce-cards {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 0 40px;
    direction: ltr;
    gap: 1rem;
}
